---
name:  fabricexample
title: Fabric Example Pack
version: ${MODPACK_VERSION:-dev}
authors:
  - mcrewson

minecraft: 1.16.4
fabric: latest

mods:
  - charm
  - phosphor
  - roughly-enough-items
  - sodium
  - techreborn
  - xaeros-minimap
  - xaeros-world-map
